/*



        Theme Name: Magzimize Child

        Description: Child Theme for Magzimize.

        Version: 1.1

        Author: vennerconcept

        Author URI: http://www.vennerlabs.com/

		Theme URI: http://www.vennerlabs.com/

        License: GNU General Public License version 3.0

        License URI: http://www.gnu.org/licenses/gpl-3.0.html

		Template: magzimize

        

        --

        

*/



@import url("../magzimize/style.css");

#search-hdr {}

div#footer-copyright #copyright {padding: 0 0 10px!important;}

div#footer-widget .widget-bottom {margin: 40px 0 -29px!important;}

.social-media table {margin: 0 0 22px -5px;}


.wpp-list li {
    margin-top: 20px;
}
